[data-novi-id="55"] {
  font-style: italic;
}
[data-novi-id="54"] {
  font-size: 20px;
}
[data-novi-id="53"] {
  font-size: 20px;
}
[data-novi-id="52"] {
  font-size: 20px;
}
[data-novi-id="51"] {
  font-size: 20px;
}
[data-novi-id="50"] {
  font-size: 20px;
}
[data-novi-id="49"] {
  font-size: 20px;
}
[data-novi-id="48"] {
  font-size: 20px;
}
[data-novi-id="47"] {
  font-size: 20px;
}
[data-novi-id="46"] {
  font-weight: 700;
  font-size: 20px;
}
[data-novi-id="45"] {
  font-size: 20px;
}
[data-novi-id="44"] {
  font-size: 20px;
}
[data-novi-id="43"] {
  font-size: 20px;
}
[data-novi-id="42"] {
  font-size: 20px;
}
[data-novi-id="41"] {
  font-weight: 300;
  font-size: 20px;
}
[data-novi-id="40"] {
    font-size: 45px;

  }
[data-novi-id="39"] {
  font-size: 27px;
}
.page .text-center[data-novi-id="39"] {
  text-align: left;
}
[data-novi-id="38"] {
  font-style: italic;
}

[data-novi-id="37"] {
  font-size: 20px;
}

[data-novi-id="36"] {
  font-size: 20px;
}

[data-novi-id="35"] {
  font-size: 20px;
}

[data-novi-id="34"] {
  font-size: 20px;
}

[data-novi-id="33"] {
  font-size: 20px;
}

[data-novi-id="32"] {
  font-size: 20px;
}

[data-novi-id="31"] {
  font-size: 20px;
}

[data-novi-id="30"] {
  font-size: 20px;
}

[data-novi-id="29"] {
  font-weight: 700;
  font-size: 20px;
}

[data-novi-id="28"] {
  font-size: 20px;
}

[data-novi-id="27"] {
  font-size: 20px;
}

[data-novi-id="26"] {
  font-size: 20px;
}

[data-novi-id="25"] {
  font-size: 20px;
}

[data-novi-id="24"] {
  font-weight: 300;
  font-size: 20px;
}

.page .text-center[data-novi-id="22"] {
  text-align: left;
}

[data-novi-id="22"] {
  font-size: 27px;
}

[data-novi-id="20"] {
  font-style: italic;
}

[data-novi-id="19"] {
  font-size: 20px;
}

[data-novi-id="18"] {
  font-size: 20px;
}

[data-novi-id="17"] {
  font-size: 20px;
}

[data-novi-id="16"] {
  font-size: 20px;
}

[data-novi-id="15"] {
  font-size: 20px;
}

[data-novi-id="14"] {
  font-size: 20px;
}

[data-novi-id="13"] {
  font-size: 20px;
}

[data-novi-id="12"] {
  font-size: 20px;
}

[data-novi-id="11"] {
  font-size: 20px;
}

[data-novi-id="10"] {
  font-size: 20px;
}

[data-novi-id="9"] {
  font-size: 20px;
}

[data-novi-id="8"] {
  font-size: 20px;
}

[data-novi-id="5"] {
  font-size: 27px;
}

[data-novi-id="7"] {
  font-weight: 700;
  font-size: 20px;
}

[data-novi-id="6"] {
  font-weight: 300;
  font-size: 20px;
}

.page .text-center[data-novi-id="5"] {
  text-align: left;
}

[data-novi-id="4"] {
  text-transform: lowercase;
  font-size: 29px;
}

[data-novi-id="3"] {
  text-transform: lowercase;
  font-size: 29px;
}

[data-novi-id="2"] {
  text-transform: lowercase;
  font-size: 27px;
}

  [data-novi-id="23"] {
    font-size: 45px;

  }

  [data-novi-id="21"] {
    font-size: 45px;
  }
